Bug 132376 - Change in rc.d priority does not affect upgrades
Summary: Change in rc.d priority does not affect upgrades
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmcia-cs   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-11 23:17 UTC by David Hollis
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 17:33:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Hollis 2004-09-11 23:17:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040901 Firefox/0.9.3

Description of problem:
With the recent change of the priority of the pcmcia init script from
24 to 9, upgrades are not affected and remain at 24.

Version-Release number of selected component (if applicable):
pcmcia-cs-3.2.7-1.10

How reproducible:
Didn't try

Steps to Reproduce:
1. Have prior pcmcia-cs package
2. Upgrade to pcmcia-cs-3.2.7-1.10
3. Check /etc/rc[35].d
    

Actual Results:  S24pcmcia not S09pcmcia as expected

Expected Results:  S09pcmcia

Additional info:

Comment 1 Bill Nottingham 2004-09-13 17:33:08 UTC
That's more or less expected; you can't do this without blowing away
the users's settings.


Note You need to log in before you can comment on or make changes to this bug.